/*main nav*/

#mainnav_div {
	width: 100%;
	background-color: #FC0;
	height:35px;
}
#mainnav_div ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}
#mainnav_div li {
	font-weight: bold;
	font-size: 1.1em;
	line-height: 1em;
	color: #515046;
	letter-spacing:1px;
	bborder-bottom: 1px solid #515046;
	background-color: #FC0;
	float:left;
}
#mainnav_div li a {
	font-weight: bold;
	font-size: 1.1em;
	line-height: 1em;
	color: #515046;
	display: block;
	text-decoration: none; 
	width: 100%;
	padding: 10px .7em 10px .7em;
}
html>body #mainnav_div li a {
	width: auto;
}
#mainnav_div li a:hover {
		background-color: #696969;
		text-decoration:none;
		background-image: url(../images/nav_bgHover.jpg);
		background-position: top;
		background-repeat: repeat-x;
		color: #FFB518;
}
.ribbons {
	display:inline;
}